rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - r -

- rbCheck : rpmQVKArguments_s
- rbOrder : rpmQVKArguments_s
- rbRun : rpmQVKArguments_s
- rbtid : rpmQVKArguments_s
- rbtidExcludes : rpmQVKArguments_s
- rc : rpmpsm_s
- rd_timeoutsecs : _FD_s
- rdevMajor : cpioCrcPhysicalHeader_s
- rdevMinor : cpioCrcPhysicalHeader_s
- rdlen : indexEntry_s
- rdonly : fsinfo
- read : FDIO_s
- readBuf : OpenFileInfo
- reading : ReadLevelEntry
- readops : rpmdc_s
- readPtr : OpenFileInfo
- readStack : Spec_s
- rebuild : rpmQVKArguments_s
- recursing : Spec_s
- relocations : rpmQVKArguments_s
- repomd : rpmrepo_s
- req : _FD_s
- reserved : rpmlead
- Reset : DIGEST_CTX_s
- ret : urlstring
- reused : rpmioPool_s
- reverse : dnli_s
- root : rpmfts_s
- rootdir : rpmBuildArguments_s
- roots : rpmftsObject_s
- rootURL : Spec_s
- rop : urlinfo_s
- rpmdb : headerToken_s
- rpmio_flags : rpmpsm_s
- rx : _sql_dbcursor_s